The Swift Package Index logo.Swift Package Index

fluent-kit

vapor/fluent-kit

When working with an Xcode project:

When working with a Swift Package Manager manifest:

Select a package version:

1.47.1

main


Swift ORM (queries, models, and relations) for NoSQL and SQL databases

Vapor welcomes support for fluent-kit through GitHub Sponsors and Open Collective. If you find this package useful, please consider supporting it.


Compatibility

Full Build Results